lkml.org 
[lkml]   [2000]   [Aug]   [31]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Re[2]: Reboot in 2.4.0-testx
On Wed, 30 Aug 2000 rkramer@bbiusa.com wrote:

> Ok Mike, here it is:

Ok, I reproduced your exact .config and built a kernel with egcs-1.1.2.
It booted fine as far as it could go on my hardware, so I think we can
exclude compiler problem. According to Changes, you _should_ be safe
on binutils too, however..

<quote>
If you can, upgrade to the latest 2.9.5 binutils release. Older
releases such as 2.8, 2.8.xx, and the FSF's 2.9.1 should be avoided if
at all possible. The later releases of 2.9.1.0.x (anything where x >= 22)
can and do compile the kernel properly, but there are many benefits
to upgrading to 2.9.5 if you're up to it.
</quote>

-Mike

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 12:38    [from the cache]
©2003-2011 Jasper Spaans. Advertise on this site